function FileData_Pairs(x)
{
x.t("states","7.3");
x.t("source","documentation");
x.t("objects","7.2");
x.t("subsections","7.1");
x.t("different","driver");
x.t("interaction","different");
x.t("section","comprises");
x.t("internal","driver");
x.t("handling","7.4");
x.t("comprises","following");
x.t("documentation","7.4");
x.t("additional","source");
x.t("transfer","section");
x.t("transfer","additional");
x.t("transfer","7.4");
x.t("transfer","7.5");
x.t("data","transfer");
x.t("7.1","interaction");
x.t("7.2","internal");
x.t("7.3","buffer");
x.t("7.4","data");
x.t("following","subsections");
x.t("7.5","-parser");
x.t("driver","states");
x.t("driver","objects");
x.t("buffer","handling");
}
